/*#toolbar-administration, #toolbar-administration * {
	display: none;
}

.login-page .login {
	text-align: center;
}

.login-page .login form {
	position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 450px;
    padding: 20px;
}

.login-page form {
	width: 100%;
	margin-top: 50px;
}

.login-page form .description,
.login-page form label {
	display: none;
}

.login-page form .input-container {
	position: relative;
	margin-bottom: 20px;
}

.login-page form .input-container::after {
	content: "";
    position: absolute;
    width: 1px;
    background: #FFF;
    top: 7px;
    bottom: 7px;
    left: 55px;
}
.login-page form .input-container.remember::after{
	display: none;
}
.login-page form .input-container input {
	width: 100%;
    border: none;
    font-family: "Raleway";
    font-weight: 500;
    color: #FFF;
    padding: 15px 20px;
    padding-left: 75px;
    outline: none;
    background: no-repeat 20px center rgba(255, 255, 255, .3);
	background-size: auto 20px;
	box-sizing: border-box;
}

.login-page form .input-container input::-webkit-input-placeholder {
  color: #FFF;
}
.login-page form .input-container input::-moz-placeholder { 
  color: #FFF;
}
.login-page form .input-container input:-ms-input-placeholder { 
  color: #FFF;
}
.login-page form .input-container input:-moz-placeholder { 
  color: #FFF;
}

.login-page form .input-container input#username {
	background-image: url(../img/avatar.svg);
}

.login-page form .input-container input#password {
	background-image: url(../img/lock.svg);
}

.login-page form button.btn-submit {
	width: 100%;
    padding: 15px 20px;
    font-family: "Raleway";
    font-weight: 600;
    color: #FFF;
    outline: none;
    border: none;
    background: #ec2e5b;
    -webkit-transition: background .5s;
    -moz-transition: background .5s;
    transition: background .5s;
}

.login-page form button.btn-submit:hover {
	background: #d80353;
}

.login-page .show-forgot-password {
	color: #48A842;
    text-decoration: none;
    display: block;
    margin-top: 20px;
    -webkit-transition: color .5s;
    -moz-transition: color .5s;
    transition: color .5s;
}

.login-page .show-forgot-password:hover {
	color: #d80353;
}

.login-page form .links{
	margin: 20px 0 0;
}

.login-page form .links a{
	display: inline-block;
	width: 50%;
	color: #fff;
	font-family: "Raleway";
    font-weight: 500;
	text-decoration: none;
	-webkit-transition: color .5s;
    -moz-transition: color .5s;
    transition: color .5s;
	float: left;
}
.login-page form .links a:first-child{
	text-align: left;
}
.login-page form .links a:last-child{
	text-align: right;
}
.login-page form .links a:hover, .login-page form .links a:focus{
	color: #d80353;
}*/